.goal-type-mat-field {
  width: 400px;
  height: 40px;
  background-color: white;
}
.mat-asterisk {
  color: red;
}
.main-heading {
  background-color: #f4f4f6;
  padding: 15px;
}
.icon-delete {
  color: #74767b;
  font-size: 18px;
}
.mat-field-goal {
  margin-left: 10px;
  width: 400px;
  height: 40px;
  outline-color: #9a9ba0;
}
.select-goal-heading {
  padding-left: 10px;
}
.select-subgoal {
  padding-top: 10px;
}

.sub-heading-action {
  text-align: right !important;
}

.goal-card {
  background-color: #ffffff;
  margin-bottom: 20px;
  .mat-icon-button {
    float: right;
  }
  .row-label {
    word-spacing: 50px;
    font-weight: bold;
    color: #9a9ba0;
  }
}
.label-item {
  margin-right: 10px;
}

.mat-datepicker-toggle {
  display: none;
}

table {
  width: 100%;
}

button {
  margin-bottom: 10px;
}
tr.mat-header-row {
  height: 40px;
}

.selected-goal {
  padding-left: 20px;
  padding-right: 20px;
}

.delete-icon {
  background-color: #f4f4f6;
}
.save-btn {
  color: #4e4f58;
  margin-left: 20px;
  line-height: 25px;
}

.input-subgoal {
  font-weight: 500 !important;
  color: #87888d !important;
}
.input-field-subgoal {
  border: solid 0.5px #93959a !important;
  height: 28px;
  border-radius: 3px;
  padding-left: 5px !important;
}

.table-row {
  height: 35px !important;
  padding-right: 35px !important;
}
.table-row-heading {
  height: 35px !important;
}
